```toml
title = "Niveau 3"
images = ["./eternalfest/creations/BlessedRacc/Sanctus Deorum/003.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/Sanctus Deorum/002.html"
next = "./eternalfest/creations/BlessedRacc/Sanctus Deorum/004.html"
```